Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

fixing plugin path in configfile to match pip install location

  • Loading branch information...
commit 9ed3c930560b15ecd0fa76443f9a8c4d66f8432b 1 parent ab1ad3c
@lusis authored
Showing with 3 additions and 3 deletions.
  1. +1 −1  etc/vogeler/vogeler.conf
  2. +2 −2 setup.py
View
2  etc/vogeler/vogeler.conf
@@ -1,5 +1,5 @@
[global]
-plugin_path = etc/vogeler/plugins
+plugin_path = /tmp/vogeler/plugins
log_level = WARN
# log_handler = stream_handler ; currently unused
# log_handler = syslog_handler
View
4 setup.py
@@ -5,7 +5,7 @@
except ImportError:
from distutils.core import setup
-version = '0.9'
+version = '0.9.1'
# Anyone know a better way to do python version conditionals in install_requires?
modules = ['amqplib', 'couchdbkit', 'pyyaml']
@@ -48,7 +48,7 @@
],
data_files=[
('/tmp/vogeler/vogeler.conf',
- ['etc/vogeler/vogeler.conf'] ),
+ ['etc/vogeler/'] ),
('/tmp/vogeler/plugins',
['etc/vogeler/plugins/facter.cfg', 'etc/vogeler/plugins/rpms.cfg', 'etc/vogeler/plugins/ps.cfg', 'etc/vogeler/plugins/ohai.cfg'] ),
("/tmp/vogeler/_design/system_records/views/all",
Please sign in to comment.
Something went wrong with that request. Please try again.